@charset "utf-8";
/* ================================================

	学研メディカル秀潤社
	static.css

=================================================== */

/* ------------------------------------------
	subscription.html　定期購読案内
--------------------------------------------- */
#subscript{}

#subscript ul{
	margin:0 0 10px 25px;
	}
#subscript ul li{
	line-height:1.7;
	padding-bottom:7px;
	}

/* ------------------------------------------
	linkVid.html他　雑誌リンク
--------------------------------------------- */

#magLink h4{
	margin:15px 0 0 25px;
	font-weight:bold;
	font-size:1.0;}


#magLink  h3.pinkbar{
	width:660px;
	padding:11px 20px 0px 20px;
	font-weight:bold;
	font-size:1.1em;
	height:24px;}

#magLink  h3.pinkbar{
	background:url(../images/bg_dot_p.gif) 0 0 repeat;
	margin:10px auto;}


/* ------------------------------------------
	job.html　ナース＆医療スタッフ募集ガイドweb版
--------------------------------------------- */

#job{line-height:1.7;}

#job ul#menu li{line-height:1.2;}

#job ul#menu {margin:15px 0 10px 20px;}

#job #about p.pict{
	float:right;
	margin-right:2px;}

#job #about p.naiyo{padding:5px 15px;}

#job #about p.num{text-align:right;}

#job #guide{width:750px;}

#job #guide #mag{
	width:443px;
	float:left;
	background:url(../images/job_bg_dot01.gif) top left;}

#job #guide #mag #box{
	width:295px;
	float:right;
	}

#job #guide #mag #box p{padding:10px;}

#job #guide #mag p.sample{margin:10px 0 20px 10px;}

#job #guide #mobile{
	width:302px;
	float:right;
	background:url(../images/job_bg_dot01.gif) top left;}

#job #guide #mobile p.txt{
	margin:10px 0 0 15px;
	width:170px;}

#job #guide #mobile p.qrcode{
	float:right;
	margin:10px 14px 0 0;}

#job #guide #mobile p.link{margin:5px 0 5px 15px;}

#job #jobType{
	width:650px;
	background:url(../images/job_bg_dot01.gif) top left;
	padding:15px 0 15px 100px;
	margin:5px 0 25px 0;}

#job #jobType dl dt{
	float:left;
	padding-right:20px;}

#job #jobType p.btn{margin:10px 0 10px 120px;}

#job #data{
	width:750px;
	background:url(../images/job_bg_dot02.gif) top left;
	margin:20px 0 25px 0;}

#job #data p.ad{
	float:right;
	margin:10px 15px 10px 0;}

#job #data p.txt{margin:20px 0 10px 30px;width: 560px;}

#job #data p.pdf{
	text-align:right;
	margin:52px 155px 0 0;}

#job #data p.pdf a:hover img {
		opacity:1; filter:alpha(opacity=100);
		-ms-filter:"alpha(opacity=100)"; }


h3.jobLink{margin-bottom:5px;}

#job #linkhp{margin:10px 0 15px 18px;}

#job #linkhp ul li{
	display:inline;
	float:left;
	margin:0 15px 10px 0;
	padding:0px;}

#job #linkhp ul li img{
	border:0;
	vertical-align:top;}


/* ------------------------------------------
	advertisement.html　広告掲載のご案内
--------------------------------------------- */

.wrapper_ad {
	background:#fff;
	font-size:.9em;
	margin:10px 10px 15px 10px;
	padding-top:7px;}

.wrapper_ad p{
	width:680px;
	margin:0 auto;
	font-size:1.1em;
	line-height:1.8;}

#magazineList .detail .wrapper_ad h3{
	margin-left:10px;}

.admag{
	width:148px;
	float:left;
	padding:5px 5px 15px 15px;
	}

#magazineList .detail .advnote p {
	padding:5px 15px 15px 0;
	line-height:1.8em;
	float:right;
	width:545px!important;}

.admag p img {
	line-height:0;
	font-size:0;
	float:left;
	-webkit-box-shadow: 0px 0px 4px #b8b8b8;
	-moz-box-shadow: 0px 0px 4px #b8b8b8;
	box-shadow: 0px 0px 4px #b8b8b8;
	}

p.adintro{
	font-weight:bold;
	margin-bottom:15px;}

.adPdf{
	float:right;
	margin:0 10px 0 0;
	width:200px;}

.btmagtop{
	float:left;
}

.btmagtop a img:hover {
	opacity:1; filter:alpha(opacity=100);
	-ms-filter:"alpha(opacity=100)"; }


/* ------------------------------------------
	publication.html　出版物制作サポート
--------------------------------------------- */

#publication dl{
	width:680px;
	margin:0 auto;
	font-size:1.1em;
	line-height:1.8;
	}

#publication dl dt{
	font-weight:bold;
	color:#21873e;}

#publication h1{
	margin-bottom:10px;}

#publication h3{
	text-align:center;
	margin:10px 0 10px 0;}

#publication #flow{
	width:700px;
	margin:0 auto;
	}

#publication table#pub{
	border-collapse:collapse;
	margin:5px 0 30px 0;
	line-height:1.8;
	}

#publication table#pub th{
	text-align:left;
	padding-left:10px;
	border-right:none ;
	border-top:none ;}


table .border {
	font-size:1px;
	line-height:1px;
	padding:2px 0 3px 0;
	border-bottom:1px dotted #999;}

p.pubnaiyo{
	font-weight:bold;
	}

#publication #contact{
	width:660px;
	margin:0 auto 30px auto;
	background:#fff url(../images/bg_dot_g.gif) 0 0 repeat;
	padding:10px 20px;
	text-align:left;
	line-height:1.4;}

/* ------------------------------------------
	elearning.html　eラーニング
--------------------------------------------- */

#nursingSeminarDetail .schedule #entry .wrapper_ad h2.elearn{
	width:660px;
	padding:11px 20px 0px 20px;
	font-weight:bold;
	font-size:1.1em;
	height:24px;}

#magazineList h3.saibou{
	width:660px;
	padding:11px 20px 0px 20px;
	font-weight:bold;
	font-size:1.1em;
	height:24px;
	text-align:left;}

#nursingSeminarDetail .schedule #entry .wrapper_ad h2.elearn{
	background:url(../images/bg_dot_p.gif) 0 0 repeat;
	margin:10px auto;}

#magazineList h3.saibou{
	background:url(../images/bg_dot_g.gif) 0 0 repeat;
	margin:15px auto 10px auto;}


#nursingSeminarDetail table#elearn{
	width:698px !important;
	margin:10px auto 15px auto;
	border-right:none;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	font-size:1.0em;
	border-collapse:collapse;}

table#elearn th,
table#elearn td{
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	line-height:1.8;
	padding-left:20px;
	text-align:left;
	}

table#elearn th{
	background-color:#fdf1d6;}

h4.elearn{
	color:#F63;
	font-size:1.2em;
	font-weight:bold;
	margin:15px 0 5px 25px;
	}
.elearnPict{
	padding:15px 0;
	text-align:center;}

p.other{
	width:680px;
	margin:0 auto;
	font-size:1.1em;}

.nAcademy{
	text-align:center;
	margin:15px 0 0 35px;
	padding-bottom:50px;}
.nAcademy img{
	margin-top:10px;}

.nAcademy img a{
	outline:none;}

/* ------------------------------------------
	magazineSaibou01.html  イラストレータダウンロードサービス
	magazineSaibou02.html　色覚バリアフリー化の取り組みについて
	magazineSaibou03.html　Information
--------------------------------------------- */
ul.saibou{
	width:680px;
	margin:0 auto 10px auto;
	font-size:1.1em;
	line-height:1.4;}
ul.saibou li{
	margin-bottom:5px;}

table#saibou{
	margin-left:80px;
	}

.wrapper_ad p.barrier{
	padding-bottom:20px;}

.wrapper_ad .aka{
	font-weight:bold;
	color:#C00;}

h2.saibou{
	background:url(../images/titlebg_752grn.gif);
	height:36px;
	margin-bottom:10px; }

h1.saibou img {
    margin: 10px 0 0 18px;}


/* ------------------------------------------
	kyt.html　KYTイラストダウンロード
--------------------------------------------- */

table#kytwrapper{
	margin:20px 0 40px 20px;}

table#kyt th,table#kyt td{
	padding:15px;}

table#kyt th{
	border-bottom:1px dotted #666666;
	border-right:1px dotted #666666;
	border-top:none;
	font-weight:normal;
	text-align:left;
	}

table#kyt td{
	border-bottom:1px dotted #666666;
	}

table#kyt a img:hover {
	opacity:1; filter:alpha(opacity=100);
	-ms-filter:"alpha(opacity=100)"; }
table#kyt a img {
	margin-top:5px;}


/* ------------------------------------------
	challengeTop.html
--------------------------------------------- */
#challengeTop a:hover img {
  opacity: 0.8;
}

#challengeTop,#challengeTop2{
	width:742px;
	margin:0 5px 0 5px;
	padding-bottom:5px;
	background-color:#d3e4f6;}

#challengeTop.y2012{
	background-color:#FAD4DB;}

#challengeTop.y2015{
	background-color:#fadce8;}

#challengeTop.y2017{
	background-color:#e1eeff;}

#challengeTop2.y2012{
	background-color:#D2E17D;}

#challengeTop2 { clear:both; }

#challengeTop #sideBtn,
#challengeTop2 #sideBtn{
	float:right;
	margin-top:5px;
	margin-right:5px;}

/*#challengeTop2 #sideBtn {
	margin-top:920px;
	margin-left:5px !important; }*/

#challengeTop #sideBtn ul,
#challengeTop2 #sideBtn ul{
	margin-bottom:15px;}

#challengeTop #renraku,
#challengeTop2 #renraku{
	clear:both;
	background-color:#9cc4e4;
	margin:10px;
	padding:15px 0;
	text-align:center;
	line-height:1.3;
	border-radius: 10px;}

#challengeTop2 #renraku{
	background-color:#5FAC55;}

#challengeTop #renraku p{
	width:300px;
	font-weight:bold;
	margin:0 auto;}

#challengeTop h4.catch,
#challengeTop2 h4.catch{
	font-size:1.3em;
	font-weight:bold;
	margin:0 0 10px 20px;}

#shiken2011inner {
	padding:15px; }
#shiken2011inner .sign {
	text-align:right; }
#shiken2011inner dd.flt {
	position:relative;
	margin:-1em 0 .8em 7em;
	text-indent:0; }
#shiken2011inner .innerList li{
	padding:0 10px 10px 3em;
	text-indent:-1.8em; }
#shiken2011inner .innerList2 li{
	padding:0 10px 10px 3em;
	text-indent:-1.4em; }

#shiken2011inner .innerDl {
	padding:0 0 0 1.4em; }
#shiken2011inner .innerDd {
	padding: 0 0 .8em 3em; }
#shiken2011inner table {
	width:570px !important;
	margin:.8em auto .8em auto;
	border-collapse:collapse;
	font-size:13px; }
#shiken2011inner td {
	padding:7px;
	border:1px solid #666;  }
#shiken2011inner .innerDl2 dt {
	font-weight:bold; }



/* チャレンジテスト2018用 */
#challengeTop2018 {
	background: #fff;
	color: #222;
	font: 14px/1.6 "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
	margin: 0 5px;
	padding-bottom: 24px;
	width: 742px;
}

#challengeTop2018 h3 {
	line-height: 0;
}

#challengeTop2018 .exam-col .info-title {
	font-size: 2em;
	font-weight: bold;
	text-align: center;
}

/* ページ内ナビ */
#challengeTop2018 .nav {
	display: flex;
	justify-content: space-between;
	margin: 7px 7px 0;
}

#challengeTop2018 .nav li {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#challengeTop2018 .nav li a {
	display: block;
	height: 100px;
	width: 238px;
	background: url(/images/ct2018/nav.png) no-repeat;
}

#challengeTop2018 .nav li a.nav-challenge {
	background-position: 0 0;
}

#challengeTop2018 .nav li a.nav-required {
	background-position: -245px 0;
}

#challengeTop2018 .nav li a.nav-basic {
	background-position: -490px 0;
}

#challengeTop2018 .nav li a.nav-challenge:hover {
	background-position: 0 -103px;
}

#challengeTop2018 .nav li a.nav-required:hover {
	background-position: -245px -103px;
}

#challengeTop2018 .nav li a.nav-basic:hover {
	background-position: -490px -103px;
}


/* 各模試メニュー */
#challengeTop2018 .exam-col {
	border-radius: 4px;
	margin: 24px 6px;
}

#challengeTop2018 .menu-title,
#challengeTop2018 .menu-title2019,
#challengeTop2018 .menu-title2020{
	height: 40px;
	left: -1px;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
	text-indent: 102%;
	top: -1px;
	white-space: nowrap;
	width: 730px;
}

#challengeTop2018 .exam-description {
	letter-spacing: 0.035em;
	margin: 0 10px 12px;
}

#challengeTop2018 .menu-col {
	display: flex;
	margin: 0 9px 12px;
	flex-wrap: wrap;
}

#challengeTop2018 .menu-col li {
	height: 102px;
	width: 234px;
}

#challengeTop2018 .menu-col a,
#challengeTop2018 .menu-col .menu-cols {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#challengeTop2018 .menu-col a {
	background: #fff;
	display: block;
}

#challengeTop2018 .menu-col a:hover {
	background: rgba(255, 255, 255, .8);
}

#challengeTop2018 .menu-col li>a,
#challengeTop2018 .menu-col .menu-cols {
	height: 100%;
}

#challengeTop2018 .menu-multicol {
	bottom: 0;
	overflow: hidden;
	position: absolute;
}

#challengeTop2018 .menu-multicol a {
	float: left;
	height: 68px;
}

#challengeTop2018 .menu-multicol a+a {
	margin-left: 1px;
}


/* 共通項目 */
#challengeTop2018 #common.exam-col {
	background: #fff2f7;
	border: 1px solid #ef6b9d;
}

#challengeTop2018 #common .menu-title {
	background-image: url(/images/ct2018/title-common.png);
}

#challengeTop2018 #common .menu-col {
	border-left: 2px solid #ef6b9d;
	border-top: 2px solid #ef6b9d;
}

#challengeTop2018 #common .menu-col li {
	background: #ef6b9d;
	border-bottom: 2px solid #ef6b9d;
	border-right: 2px solid #ef6b9d;
}

#challengeTop2018 .menu-col a.common-login {
	background-image: url(/images/ct2018/common-login.png);
}

#challengeTop2018 .menu-col a.common-exam {
	background-image: url(/images/ct2018/common-exam.png);
}

#challengeTop2018 .menu-col a.common-info {
	background-image: url(/images/ct2018/common-info-108th.png);
}

#challengeTop2018 .menu-col a.common-info2019 {
	background-image: url(/images/ct2019/common-info-108th.png);
}

#challengeTop2018 .menu-col a.common-info2020 {
	background-image: url(/images/ct2020/common-info-108th.png);
}

#challengeTop2018 #common .menu-col li:nth-child(4) {
	position: relative;
}

#challengeTop2018 #common .menu-col .menu-cols {
	background-image: url(/images/ct2018/common-2col.png);
}

#challengeTop2018 .menu-col a.common-pdf {
	background-image: url(/images/ct2018/common-pdf.png);
	width: 117px;
}

#challengeTop2018 .menu-col a.common-movie {
	background-image: url(/images/ct2018/common-movie.png);
	width: 116px;
}

#challengeTop2018 .menu-col a.common-schedule {
	background-image: url(/images/ct2018/common-schedule.png);
}

#challengeTop2018 .menu-col a.common-concept {
	background-image: url(/images/ct2019/common-concept.png);
}

#challengeTop2018 .menu-col a.common-faq {
	background-image: url(/images/ct2018/common-faq.png);
}

#challengeTop2018 .menu-col a.common-fax {
	background-image: url(/images/ct2018/common-fax.png);
}


/* チャレンジテスト */
#challengeTop2018 #challenge.exam-col {
	background: #feeddf;
	border: 1px solid #fa8527;
}

#challengeTop2018 #challenge .menu-title {
	background-image: url(/images/ct2018/title-challenge.png);
}

#challengeTop2018 #challenge .menu-title2019 {
	background-image: url(/images/ct2019/title-challenge.png);
}

#challengeTop2018 #challenge .menu-title2020 {
	background-image: url(/images/ct2020/title-challenge.png);
}

#challengeTop2018 #challenge .menu-col {
	border-left: 2px solid #fa8527;
	border-top: 2px solid #fa8527;
}

#challengeTop2018 #challenge .menu-col li {
	background: #fa8527;
	border-bottom: 2px solid #fa8527;
	border-right: 2px solid #fa8527;
}

#challengeTop2018 .menu-col a.challenge-apply {
	background-image: url(/images/ct2018/challenge-apply.png);
}

#challengeTop2018 .menu-col a.challenge-apply-web {
	background-image: url(/images/ct2018/challenge-apply-web.png);
}

#challengeTop2018 .menu-col a.challenge-schedule {
	background-image: url(/images/ct2018/challenge-schedule.png);
}

#challengeTop2018 .menu-col a.challenge-result {
	background-image: url(/images/ct2018/challenge-result.png);
}

#challengeTop2018 .menu-col a.challenge-answer {
	background-image: url(/images/ct2018/challenge-answer.png);
}

#challengeTop2018 #challenge .menu-col li:nth-child(5) {
	position: relative;
}

#challengeTop2018 #challenge .menu-col .menu-cols {
	background-image: url(/images/ct2018/challenge-3col.png);
}

#challengeTop2018 .menu-col a.challenge-download {
	background-image: url(/images/ct2018/challenge-download.png);
	width: 78px;
}

#challengeTop2018 .menu-col a.challenge-make {
	background-image: url(/images/ct2018/challenge-make.png);
	width: 77px;
}

#challengeTop2018 .menu-col a.challenge-send {
	background-image: url(/images/ct2018/challenge-send.png);
	width: 77px;
}

#challengeTop2018 .menu-col a.challenge-info {
	background-image: url(/images/ct2018/challenge-info.png);
}

#challengeTop2018 .menu-col a.challenge-info2019 {
	background-image: url(/images/ct2019/challenge-info.png);
}


/* 必修問題 */
#challengeTop2018 #required.exam-col {
	background: #e4f8ff;
	border: 1px solid #41a7cc;
}

#challengeTop2018 #required .menu-title {
	background-image: url(/images/ct2018/title-required.png);
}

#challengeTop2018 #required .menu-title2019 {
	background-image: url(/images/ct2019/title-required.png);
}

#challengeTop2018 #required .menu-title2020 {
	background-image: url(/images/ct2020/title-required.png);
}

#challengeTop2018 #required .menu-col {
	border-left: 2px solid #41a7cc;
	border-top: 2px solid #41a7cc;
}

#challengeTop2018 #required .menu-col li {
	background: #41a7cc;
	border-bottom: 2px solid #41a7cc;
	border-right: 2px solid #41a7cc;
}

#challengeTop2018 .menu-col a.required-apply {
	background-image: url(/images/ct2018/required-apply.png);
}

#challengeTop2018 .menu-col a.required-apply-web {
	background-image: url(/images/ct2018/required-apply-web.png);
}

#challengeTop2018 .menu-col a.required-schedule {
	background-image: url(/images/ct2018/required-schedule.png);
}

#challengeTop2018 .menu-col a.required-result {
	background-image: url(/images/ct2018/required-result.png);
}

#challengeTop2018 .menu-col a.required-answer {
	background-image: url(/images/ct2018/required-answer.png);
}

#challengeTop2018 .menu-col a.required-info {
	background-image: url(/images/ct2018/required-info.png);
}

#challengeTop2018 .menu-col a.required-info2019 {
	background-image: url(/images/ct2019/required-info.png);
}


/* 基礎学力UP */
#challengeTop2018 #basic.exam-col {
	background: #e8fbea;
	border: 1px solid #53b75c;
}

#challengeTop2018 #basic .menu-title {
	background-image: url(/images/ct2018/title-basic.png);
}

#challengeTop2018 #basic .menu-title2019 {
	background-image: url(/images/ct2019/title-basic.png);
}

#challengeTop2018 #basic .menu-title2020 {
	background-image: url(/images/ct2020/title-basic.png);
}

#challengeTop2018 #basic .menu-col {
	border-left: 2px solid #53b75c;
	border-top: 2px solid #53b75c;
}

#challengeTop2018 #basic .menu-col li {
	background: #53b75c;
	border-bottom: 2px solid #53b75c;
	border-right: 2px solid #53b75c;
}

#challengeTop2018 .menu-col a.basic-apply {
	background-image: url(/images/ct2018/basic-apply.png);
}

#challengeTop2018 .menu-col a.basic-apply-web {
	background-image: url(/images/ct2018/basic-apply-web.png);
}

#challengeTop2018 .menu-col a.basic-schedule {
	background-image: url(/images/ct2018/basic-schedule.png);
}

#challengeTop2018 .menu-col a.basic-result {
	background-image: url(/images/ct2018/basic-result.png);
}

#challengeTop2018 .menu-col a.basic-answer {
	background-image: url(/images/ct2018/basic-answer.png);
}

#challengeTop2018 #basic .menu-col li:nth-child(5) {
	position: relative;
}

#challengeTop2018 #basic .menu-col .menu-cols {
	background-image: url(/images/ct2018/basic-3col.png);
}

#challengeTop2018 .menu-col a.basic-download {
	background-image: url(/images/ct2018/basic-download.png);
	width: 78px;
}

#challengeTop2018 .menu-col a.basic-make {
	background-image: url(/images/ct2018/basic-make.png);
	width: 77px;
}

#challengeTop2018 .menu-col a.basic-send {
	background-image: url(/images/ct2018/basic-send.png);
	width: 77px;
}

#challengeTop2018 .menu-col a.basic-info {
	background-image: url(/images/ct2018/basic-info.png);
}

#challengeTop2018 .menu-col a.basic-info2019 {
	background-image: url(/images/ct2019/basic-info.png);
}

/* aside */
.faq-link {
	font-weight: bold;
	margin-bottom: 40px;
	margin-left: 16px;
}

/* フッター */
#challengeTop2018 .footer-info {
	margin-left: 16px;
}

#challengeTop2018 .footer-logo {
	background-image: url(/images/ct2018/logo.gif);
	height: 24px;
	margin-bottom: 10px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 109px;
}

#challengeTop2018 .footer-address dt {
	font-weight: bold;
}


/* ------------------------------------------
	challengeGuideline.html
	challengeManual.html
--------------------------------------------- */

#challenge h3.titlebg{
	width:640px;
	background:url(../images/bg_dot_p.gif) 0 0 repeat;
	margin:10px auto;
	padding:11px 20px 0px 20px;
	font-weight:bold;
	font-size:1.1em;
	height:24px;
	}
#challenge p.aisatu{
	width:650px;
	padding:5px 15px 10px 15px;
	font-size:1.0em;
	background-color:#d3e7f7;
	margin:0 auto;}

#challenge img{
	margin:0 0 0 10px;}

#challenge img.last{
	margin-bottom:20px;}


#challenge h4.catch{
	font-size:1.1em;
	font-weight:bold;
	padding-top:5px;
	margin:0 0 5px 30px;
	color:#f78418;}

#challenge p.manual{
	margin:10px 0 20px 0;}






/* ------------------------------------------
	challengeStandard.html
--------------------------------------------- */

#getAcrobat{
	background:url(../images/bg_dot_p.gif) 0 0 repeat;
	width:650px;
	margin:0 auto 15px auto;
	padding:15px;}

/* ------------------------------------------
	challengeInformation.html
--------------------------------------------- */

#nursingSeminarDetail .schedule #entry .fBox table.testoutline{
	width:680px !important;
	margin:10px auto 10px auto;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-collapse:collapse;
	font-size:1.0em;
	line-height:1.5;
	}
 th,#nursingSeminarDetail .schedule #entry .fBox table.testoutline td{
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	}

#nursingSeminarDetail .schedule #entry .fBox table.testoutline caption{
	text-align:left;}

#nursingSeminarDetail .schedule #entry .fBox table.testoutline td{
	padding:0 10px;
	}

.announc{
	font-weight:normal;}

#testKijyun{
	width:680px;
	margin:10px auto 20px auto;}

#testKijyun ul{
	margin-top:15px;}

#testKijyun ul li{
	line-height:2.0;}

/* ------------------------------------------
	challengeEPA.html
--------------------------------------------- */

.epaBefore{
	width:650px;
	margin:10px auto 20px auto;
	border:3px solid #cccccc;
	padding:15px;}

.epaAfter{
	width:650px;
	margin:10px auto 20px auto;
	border:3px solid #feb7ce;
	padding:15px;}

/* ------------------------------------------
	challengeHowto.html
--------------------------------------------- */
#nursingSeminarDetail .schedule #entry .fBox table.howto{
	width:600px !important;
	border:none;
	font-size:1.0em;}

#nursingSeminarDetail .schedule #entry .fBox table.howto th,
#nursingSeminarDetail .schedule #entry .fBox table.howto td{
	border:none;}


/* ------------------------------------------
	tokutei.html　特定商取引法に基づく表記
--------------------------------------------- */

dl.tokutei dt{float:left;}
dl.tokutei dd{margin:0 0 7px 120px;line-height:1.5;}



/* ------------------------------------------
	errata.html　正誤表について
--------------------------------------------- */
#errata p.pict{
	margin:15px 0 40px 12px;}


/* ------------------------------------------
	sitemap.html　サイトマップ
--------------------------------------------- */

#sitemapArea{
	width:690px;
	margin:20px auto 30px auto;
	font-size:12px;}

#sitemapArea #areaLeft{
	width:330px;
	float:left;}

#sitemapArea #areaRight{
	width:330px;
	float:right;}

#sitemapArea ul li{
	margin-bottom:12px;
	line-height:1.5;}

#sitemapArea ul.category{
	margin-left:14px;
	margin-top:11px;
	font-weight:normal;
}


#sitemapArea ul li.mark,
#sitemapArea ul li.markPnk,
#sitemapArea ul li.line{
padding-left:15px;
font-weight:bold;
}

#sitemapArea ul li.mark{background:url(../images/sidemenu_icon_s_normal.gif) left 4px no-repeat;
}

#sitemapArea ul li.markPnk{background:url(../images/sidemenu_icon_s_nursing.gif) left 4px no-repeat;
}

#sitemapArea ul li.line{
	border-top:1px dotted #ccc;
	padding-top:11px;
	background:url(../images/sidemenu_icon_s_normal.gif) left 16px no-repeat;
	}
#sitemapArea ul li.line2{
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;}


/* ------------------------------------------
	その他
--------------------------------------------- */

.layoutclear{
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/* ------------------------------------------
	正誤表一覧
--------------------------------------------- */
.erratalist {
       margin-bottom:10px; }
.erratalist .line {
       border-bottom:1px dotted #ccc;
       padding-bottom:10px;
       margin-bottom:10px; }
.erratalist .date {
       color:#21873e; }


/* ------------------------------------------
	pointサービス　/info/point
--------------------------------------------- */
.wrapper_point {
	background:#fff;
	margin:10px 10px 15px 10px;
	padding:10px;}

.wrapper_point .pointCont {
	width:690px;
	margin:0 auto;}

.pointCont p{
	line-height:1.8;}

.pointCont .point {
	background-color:#FFDDDD;
	width:660px;
	margin:10px auto;
	padding:15px;}

.pointCont .point .info {
	width:660px;
	margin:10px auto 0 auto;
	text-align:center;}

.pointCont .point .btn {
	width:294px;
	margin:10px auto 0 auto;}

.pointCont .point .rules {
	width:620px;
	background-color:#FFF;
	margin-top: 10px;
	padding:20px;
	line-height:1.8;}

.rules dt{
	margin-top:10px;
	}
.rules dd{
	margin-left:20px;
	}
.rules .signature {
	float:right;
	text-align:right;
}
.close {
	clear:both;
	width:660px;
	margin:0 auto;
	text-align:center;}

#challengeTop.y2013 { float:none; background:#9BD4F3 url(/images/challenge2013_bk.jpg) 0 0 no-repeat; min-height:1160px; }
#challengeTop.y2013 ul { margin-left:525px; margin-bottom:250px !important; padding-top:15px; }
#challengeTop.y2013 li { padding:0; margin:0; font-size:0; line-height:0; }

#challengeTop.y2014 { float:none; background:#9BD4F3 url(/images/challenge2014_bk.jpg) 0 0 no-repeat; min-height:1160px; }
#challengeTop.y2014 ul { margin-left:525px; margin-bottom:250px !important; padding-top:15px; }
#challengeTop.y2014 li { padding:0; margin:0; font-size:0; line-height:0; }

